<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="lu.uni.unishoppingproject">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.UniShoppingProject"
        tools:ignore="AllowBackup">
        <!-- Splash Screen : 1st Activity to start with no action bar -->
        <activity
            android:name=".SplashScreen"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <!-- App Main activity -->
        <activity
            android:name=".MainActivity"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar" />

        <!-- ActivityShopping -->
        <activity android:name=".ui.ActivityShopping" />

        <!-- ActivityShopping Insert Item -->
        <activity android:name=".pages.ActivityShoppingInsertItem" />

        <!-- ActivityShopping Update Item -->
        <activity android:name=".pages.ActivityShoppingUpdateItem" />
    </application>

</manifest>